Debian Bug report logs - #663577
RFH: irssi-scripts -- collection of scripts for irssi

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 12 Mar 2012 13:51:02 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Mon, 12 Mar 2012 13:51:06 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFH: irssi-scripts -- collection of scripts for irssi
Date: Mon, 12 Mar 2012 14:45:54 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Hi,

irssi-scripts needs more love. The current maintainers are all busy
otherwise, so someone irc-addicted would be welcome to look over the
current packaging, sync scripts with upstream (if any), and generally
keep up the contents with what's there on the irssi scripts site(s).

The package description is:
 This is a collection of scripts for the irssi IRC-client.
 .
 Some individual scripts need other packages in order to work
 properly. Please see the list of Suggests as well as the contained
 README.Debian for additional information.
 .
 Almost all scripts can also be downloaded from http://scripts.irssi.org/.

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Sun, 25 Mar 2012 19:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Echeverry <epsilon77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 25 Mar 2012 19:57:05 GMT) Full text and rfc822 format available.

Message #8 received at 663577@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: 663577@bugs.debian.org
Subject: Re: RFH: irssi-scripts -- collection of scripts for irssi
Date: Sun, 25 Mar 2012 14:52:30 -0500
[Message part 1 (text/plain, inline)]
Hi,

I am interested in help. Right now I am preparing improvements in the
package.

I am going to be very attentive for your opinion.

Kind regards
Daniel Echeverry
-- 
Epsilon
http://wiki.debian.org/DanielEcheverry
http://www.rinconinformatico.net
http://www.fitnessdeportes.com
http://www.dragonjar.org
Linux user: #477840
Debian user
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Sun, 25 Mar 2012 23:21:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryan@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 25 Mar 2012 23:21:33 GMT) Full text and rfc822 format available.

Message #13 received at 663577@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryan@debian.org>
To: Daniel Echeverry <epsilon77@gmail.com>
Cc: 663577@bugs.debian.org
Subject: Re: Bug#663577: RFH: irssi-scripts -- collection of scripts for irssi
Date: Sun, 25 Mar 2012 16:02:32 -0700
Hello Daniel,

On Sun, Mar 25, 2012 at 02:52:30PM -0500, Daniel Echeverry wrote:
> Hi,
> 
> I am interested in help. Right now I am preparing improvements in the package.
> 

Great, thanks!

Running the ./update-scripts script will be a good starting point to
get the scripts updated before working on fixing bugs. It will
automate downloading many of the scripts, you will just need to
refresh the patches and look over the differences to update
debian/README.debian and debian/copyright with any changed
information. Please let me know if you have any questions and feel
free to link me to the git repository you use when you are ready for
somebody to sponsor it.

Thanks,
Ryan

> I am going to be very attentive for your opinion.
> 
> Kind regards
> Daniel Echeverry
> --
> Epsilon
> http://wiki.debian.org/DanielEcheverry
> http://www.rinconinformatico.net
> http://www.fitnessdeportes.com
> http://www.dragonjar.org
> Linux user: #477840
> Debian user

-- 




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Fri, 13 Apr 2012 19:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Echeverry <epsilon77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 13 Apr 2012 19:42:02 GMT) Full text and rfc822 format available.

Message #18 received at 663577@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: 663577@bugs.debian.org
Cc: Christoph Berg <myon@debian.org>, "martin f. krafft" <madduck@debian.org>, Ryan Niebur <ryan@debian.org>
Subject: Re: irssi-scripts-20120326 new release
Date: Fri, 13 Apr 2012 14:39:10 -0500
[Message part 1 (text/plain, inline)]
Hi,

This week I've been working on packaging a new version of irssi-scripts. I
closed some bugs and updated some of the scripts. I uploaded the package to
debian mentors. [1]

Additionally, I added a copyright.new in debian/, This file is copyright
copyright DEP5 Update to 1.0 format.

Could you check out the new version and the new copyright file?

[1]:
http://mentors.debian.net/debian/pool/main/i/irssi-scripts/irssi-scripts_20120326.dsc

Thank you very much!!

-- 
Epsilon
http://wiki.debian.org/DanielEcheverry
http://www.rinconinformatico.net
http://www.fitnessdeportes.com
http://www.dragonjar.org
Linux user: #477840
Debian user
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Thu, 19 Apr 2012 09:59:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryan@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 19 Apr 2012 09:59:28 GMT) Full text and rfc822 format available.

Message #23 received at 663577@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryan@debian.org>
To: Daniel Echeverry <epsilon77@gmail.com>
Cc: 663577@bugs.debian.org
Subject: Re: irssi-scripts-20120326 new release
Date: Thu, 19 Apr 2012 02:06:04 -0700
[Message part 1 (text/plain, inline)]
Hi Daniel,

Thanks for your work on this, and I apologize for the delay in response.

On Fri, Apr 13, 2012 at 02:39:10PM -0500, Daniel Echeverry wrote:
> Hi,
> 
> This week I've been working on packaging a new version of irssi-scripts. I
> closed some bugs and updated some of the scripts. I uploaded the package to
> debian mentors. [1]
> 
> Additionally, I added a copyright.new in debian/, This file is copyright
> copyright DEP5 Update to 1.0 format.
> 
> Could you check out the new version and the new copyright file?
> 

I've reviewed your packaging work now and overall it looks really
good. Though I do wonder, have you used a git repository to track your
changes? If not, we currently use a repository located here:
http://anonscm.debian.org/gitweb/?p=collab-maint/irssi-scripts.git

This would be preferable because it helps to make collaborating and
reviewing changes easier (this would also replace the need to build
and upload the source package to mentors). I think it should be okay
for us to allow you to push changes to the repository there, if you
want...are you a member of collab-maint on alioth?

Anyways, the only major issue I've noticed is that this detail got
removed from debian/rules, but the executable permission is relied on
by the script:
# log2ansi.pl will run outside irssi, so it needs the executable bit
chmod +x $D/usr/share/irssi/scripts/log2ansi.pl
So, we need to set the executable permission on this file during build.

Some other more minor things I noticed are:

The debian/copyright.new file looks very good, however I think the
GPL-2.0 license definition should replace the text about receiving a
copy of the license with a reference to /usr/share/common-licenses, as
you have done with the GPL-2.0+ block. Also, the "License:GPL-2.0+" is
missing a space after the colon. I think it should be fine to replace
debian/copyright with your debian/copyright.new once these small
improvements are made.

With regards to dependencies on perl and perl-modules, this is really
not necessary since the base perl, which is all that is required for
most scripts, is always installed. In debian/README.Debian there is an
explanation of how the dependencies are chosen (at least 3 scripts =
Suggests, at least 20 scripts = Recommends), and it looks like there
are actually more scripts which depend on libwww-perl than perl or
perl-modules, from the list in debian/README.Debian. I'm not opposed
to changing how this is done if there is value added in doing so, but
if we make that choice we will need to update debian/README.Debian as
well (and should possibly treat the other dependencies consistently).
It might be better to just explain the way we do this to the requestor
of this change instead.

There were a couple patches (go.pl-multiple-networks.diff and
away.pl.diff) which used to have links to bug reports instead of
proper headers, and you've replaced those with DEP5 patch headers
(which is great, thanks!), but I think it could be useful to still
have the old bug references included within the new DEP5 information.

> [1]: http://mentors.debian.net/debian/pool/main/i/irssi-scripts/
> irssi-scripts_20120326.dsc
> 
> Thank you very much!!
> 

No, thank you!

I will be able to sponsor this upload once we address the above
mentioned items and I do a final review, but first I also want to hear
back about if and how you want to make use of the git repository for
collaboration.

Cheers,
Ryan
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Thu, 19 Apr 2012 17:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryanryan52@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 19 Apr 2012 17:45:09 GMT) Full text and rfc822 format available.

Message #28 received at 663577@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: Daniel Echeverry <epsilon77@gmail.com>
Cc: 663577@bugs.debian.org
Subject: Re: Bug#663577: irssi-scripts-20120326 new release
Date: Thu, 19 Apr 2012 10:44:20 -0700
On Thu, Apr 19, 2012 at 02:06:04AM -0700, Ryan Niebur wrote:
> 
> There were a couple patches (go.pl-multiple-networks.diff and
> away.pl.diff) which used to have links to bug reports instead of
> proper headers, and you've replaced those with DEP5 patch headers
> (which is great, thanks!), but I think it could be useful to still
> have the old bug references included within the new DEP5 information.
> 

And of course, I meant DEP3 here..

-- 




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Sat, 21 Apr 2012 14:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to anarcat <anarcat@anarcat.ath.cx>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 21 Apr 2012 14:42:03 GMT) Full text and rfc822 format available.

Message #33 received at 663577@bugs.debian.org (full text, mbox):

From: anarcat <anarcat@anarcat.ath.cx>
To: 663577@bugs.debian.org
Subject: update looks good
Date: Sat, 21 Apr 2012 10:40:45 -0400
[Message part 1 (text/plain, inline)]
The update to this package looks good, if Ryan won't sponsor it because
of lack of time, then I can.

Note that you should also update the git repository...

Cheers and thanks for the work,

A.

-- 
La destruction de la société totalitaire marchande n'est pas une affaire
d'opinion. Elle est une nécessité absolue dans un monde que l'on sait
condamné. Puisque le pouvoir est partout, c'est partout et tout le temps
qu'il faut le combattre. - Jean-François Brient, de la servitude moderne
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Sun, 22 Apr 2012 18:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Echeverry <epsilon77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 22 Apr 2012 18:09:03 GMT) Full text and rfc822 format available.

Message #38 received at 663577@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: Ryan Niebur <ryan@debian.org>
Cc: 663577@bugs.debian.org
Subject: Re: irssi-scripts-20120326 new release
Date: Sun, 22 Apr 2012 13:05:32 -0500
El día 19 de abril de 2012 04:06, Ryan Niebur <ryan@debian.org> escribió:
> Hi Daniel,
>
> Thanks for your work on this, and I apologize for the delay in response.
>
> On Fri, Apr 13, 2012 at 02:39:10PM -0500, Daniel Echeverry wrote:
>> Hi,
>>
>> This week I've been working on packaging a new version of irssi-scripts. I
>> closed some bugs and updated some of the scripts. I uploaded the package to
>> debian mentors. [1]
>>
>> Additionally, I added a copyright.new in debian/, This file is copyright
>> copyright DEP5 Update to 1.0 format.
>>
>> Could you check out the new version and the new copyright file?
>>
>
> I've reviewed your packaging work now and overall it looks really
> good. Though I do wonder, have you used a git repository to track your
> changes? If not, we currently use a repository located here:
> http://anonscm.debian.org/gitweb/?p=collab-maint/irssi-scripts.git
>
> This would be preferable because it helps to make collaborating and
> reviewing changes easier (this would also replace the need to build
> and upload the source package to mentors). I think it should be okay
> for us to allow you to push changes to the repository there, if you
> want...are you a member of collab-maint on alioth?
>
> Anyways, the only major issue I've noticed is that this detail got
> removed from debian/rules, but the executable permission is relied on
> by the script:
> # log2ansi.pl will run outside irssi, so it needs the executable bit
> chmod +x $D/usr/share/irssi/scripts/log2ansi.pl
> So, we need to set the executable permission on this file during build.
>
> Some other more minor things I noticed are:
>
> The debian/copyright.new file looks very good, however I think the
> GPL-2.0 license definition should replace the text about receiving a
> copy of the license with a reference to /usr/share/common-licenses, as
> you have done with the GPL-2.0+ block. Also, the "License:GPL-2.0+" is
> missing a space after the colon. I think it should be fine to replace
> debian/copyright with your debian/copyright.new once these small
> improvements are made.
>
> With regards to dependencies on perl and perl-modules, this is really
> not necessary since the base perl, which is all that is required for
> most scripts, is always installed. In debian/README.Debian there is an
> explanation of how the dependencies are chosen (at least 3 scripts =
> Suggests, at least 20 scripts = Recommends), and it looks like there
> are actually more scripts which depend on libwww-perl than perl or
> perl-modules, from the list in debian/README.Debian. I'm not opposed
> to changing how this is done if there is value added in doing so, but
> if we make that choice we will need to update debian/README.Debian as
> well (and should possibly treat the other dependencies consistently).
> It might be better to just explain the way we do this to the requestor
> of this change instead.
>
> There were a couple patches (go.pl-multiple-networks.diff and
> away.pl.diff) which used to have links to bug reports instead of
> proper headers, and you've replaced those with DEP5 patch headers
> (which is great, thanks!), but I think it could be useful to still
> have the old bug references included within the new DEP5 information.
>
>> [1]: http://mentors.debian.net/debian/pool/main/i/irssi-scripts/
>> irssi-scripts_20120326.dsc
>>
>> Thank you very much!!
>>
>
> No, thank you!
>
> I will be able to sponsor this upload once we address the above
> mentioned items and I do a final review, but first I also want to hear
> back about if and how you want to make use of the git repository for
> collaboration.
>
> Cheers,
> Ryan
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.10 (GNU/Linux)
>
> iEYEARECAAYFAk+P1XwACgkQMihv+PacasXwggCeOmqsvrr2lfcGsBM1VPA2LFxg
> hjEAn1oLlpICofxeicOIMAndpUxkVwok
> =MyTD
> -----END PGP SIGNATURE-----
>

Hi,

I have fixed all the points you mentioned, and I updated the git
repository on Alioth,Could you please check out again the package[1]?

Thank You very much!!

[1]: http://anonscm.debian.org/gitweb/?p=collab-maint/irssi-scripts.git;a=summary


-- 
Epsilon
http://wiki.debian.org/DanielEcheverry
http://www.rinconinformatico.net
http://www.fitnessdeportes.com
http://www.dragonjar.org
Linux user: #477840
Debian user




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Sat, 28 Apr 2012 17:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryan@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 28 Apr 2012 17:18:06 GMT) Full text and rfc822 format available.

Message #43 received at 663577@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryan@debian.org>
To: Daniel Echeverry <epsilon77@gmail.com>
Cc: 663577@bugs.debian.org
Subject: Re: irssi-scripts-20120326 new release
Date: Sat, 28 Apr 2012 10:14:28 -0700
Hello Daniel,

Your new changes look good.

Since I didn't trust myself to do a thorough reivew of the new
copyright file (it seems like more than a person could reasonably
handle in one sitting), I've written a script which compares it with
the old version, which seems to have noticed some possible
discrepancies. I will make the minor corrections for those tonight, if
needed, before completing my review.

Thanks for the patience, your contributions are appreciated.

Cheers,
Ryan

On Sun, Apr 22, 2012 at 01:05:32PM -0500, Daniel Echeverry wrote:
> El día 19 de abril de 2012 04:06, Ryan Niebur <ryan@debian.org> escribió:
> > Hi Daniel,
> >
> > Thanks for your work on this, and I apologize for the delay in response.
> >
> > On Fri, Apr 13, 2012 at 02:39:10PM -0500, Daniel Echeverry wrote:
> >> Hi,
> >>
> >> This week I've been working on packaging a new version of irssi-scripts. I
> >> closed some bugs and updated some of the scripts. I uploaded the package to
> >> debian mentors. [1]
> >>
> >> Additionally, I added a copyright.new in debian/, This file is copyright
> >> copyright DEP5 Update to 1.0 format.
> >>
> >> Could you check out the new version and the new copyright file?
> >>
> >
> > I've reviewed your packaging work now and overall it looks really
> > good. Though I do wonder, have you used a git repository to track your
> > changes? If not, we currently use a repository located here:
> > http://anonscm.debian.org/gitweb/?p=collab-maint/irssi-scripts.git
> >
> > This would be preferable because it helps to make collaborating and
> > reviewing changes easier (this would also replace the need to build
> > and upload the source package to mentors). I think it should be okay
> > for us to allow you to push changes to the repository there, if you
> > want...are you a member of collab-maint on alioth?
> >
> > Anyways, the only major issue I've noticed is that this detail got
> > removed from debian/rules, but the executable permission is relied on
> > by the script:
> > # log2ansi.pl will run outside irssi, so it needs the executable bit
> > chmod +x $D/usr/share/irssi/scripts/log2ansi.pl
> > So, we need to set the executable permission on this file during build.
> >
> > Some other more minor things I noticed are:
> >
> > The debian/copyright.new file looks very good, however I think the
> > GPL-2.0 license definition should replace the text about receiving a
> > copy of the license with a reference to /usr/share/common-licenses, as
> > you have done with the GPL-2.0+ block. Also, the "License:GPL-2.0+" is
> > missing a space after the colon. I think it should be fine to replace
> > debian/copyright with your debian/copyright.new once these small
> > improvements are made.
> >
> > With regards to dependencies on perl and perl-modules, this is really
> > not necessary since the base perl, which is all that is required for
> > most scripts, is always installed. In debian/README.Debian there is an
> > explanation of how the dependencies are chosen (at least 3 scripts =
> > Suggests, at least 20 scripts = Recommends), and it looks like there
> > are actually more scripts which depend on libwww-perl than perl or
> > perl-modules, from the list in debian/README.Debian. I'm not opposed
> > to changing how this is done if there is value added in doing so, but
> > if we make that choice we will need to update debian/README.Debian as
> > well (and should possibly treat the other dependencies consistently).
> > It might be better to just explain the way we do this to the requestor
> > of this change instead.
> >
> > There were a couple patches (go.pl-multiple-networks.diff and
> > away.pl.diff) which used to have links to bug reports instead of
> > proper headers, and you've replaced those with DEP5 patch headers
> > (which is great, thanks!), but I think it could be useful to still
> > have the old bug references included within the new DEP5 information.
> >
> >> [1]: http://mentors.debian.net/debian/pool/main/i/irssi-scripts/
> >> irssi-scripts_20120326.dsc
> >>
> >> Thank you very much!!
> >>
> >
> > No, thank you!
> >
> > I will be able to sponsor this upload once we address the above
> > mentioned items and I do a final review, but first I also want to hear
> > back about if and how you want to make use of the git repository for
> > collaboration.
> >
> > Cheers,
> > Ryan
> >
> > -----BEGIN PGP SIGNATURE-----
> > Version: GnuPG v1.4.10 (GNU/Linux)
> >
> > iEYEARECAAYFAk+P1XwACgkQMihv+PacasXwggCeOmqsvrr2lfcGsBM1VPA2LFxg
> > hjEAn1oLlpICofxeicOIMAndpUxkVwok
> > =MyTD
> > -----END PGP SIGNATURE-----
> >
> 
> Hi,
> 
> I have fixed all the points you mentioned, and I updated the git
> repository on Alioth,Could you please check out again the package[1]?
> 
> Thank You very much!!
> 
> [1]: http://anonscm.debian.org/gitweb/?p=collab-maint/irssi-scripts.git;a=summary
> 
> 
> -- 
> Epsilon
> http://wiki.debian.org/DanielEcheverry
> http://www.rinconinformatico.net
> http://www.fitnessdeportes.com
> http://www.dragonjar.org
> Linux user: #477840
> Debian user

-- 




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Sat, 28 Apr 2012 19:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Echeverry <epsilon77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 28 Apr 2012 19:15:03 GMT) Full text and rfc822 format available.

Message #48 received at 663577@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: Ryan Niebur <ryan@debian.org>
Cc: 663577@bugs.debian.org
Subject: Re: irssi-scripts-20120326 new release
Date: Sat, 28 Apr 2012 14:09:59 -0500
2012/4/28 Ryan Niebur <ryan@debian.org>:
> Hello Daniel,
>
> Your new changes look good.
>
> Since I didn't trust myself to do a thorough reivew of the new
> copyright file (it seems like more than a person could reasonably
> handle in one sitting), I've written a script which compares it with
> the old version, which seems to have noticed some possible
> discrepancies. I will make the minor corrections for those tonight, if
> needed, before completing my review.
>
> Thanks for the patience, your contributions are appreciated.
>
> Cheers,
> Ryan
>
> On Sun, Apr 22, 2012 at 01:05:32PM -0500, Daniel Echeverry wrote:
>> El día 19 de abril de 2012 04:06, Ryan Niebur <ryan@debian.org> escribió:
>> > Hi Daniel,
>> >
>> > Thanks for your work on this, and I apologize for the delay in response.
>> >
>> > On Fri, Apr 13, 2012 at 02:39:10PM -0500, Daniel Echeverry wrote:
>> >> Hi,
>> >>
>> >> This week I've been working on packaging a new version of irssi-scripts. I
>> >> closed some bugs and updated some of the scripts. I uploaded the package to
>> >> debian mentors. [1]
>> >>
>> >> Additionally, I added a copyright.new in debian/, This file is copyright
>> >> copyright DEP5 Update to 1.0 format.
>> >>
>> >> Could you check out the new version and the new copyright file?
>> >>
>> >
>> > I've reviewed your packaging work now and overall it looks really
>> > good. Though I do wonder, have you used a git repository to track your
>> > changes? If not, we currently use a repository located here:
>> > http://anonscm.debian.org/gitweb/?p=collab-maint/irssi-scripts.git
>> >
>> > This would be preferable because it helps to make collaborating and
>> > reviewing changes easier (this would also replace the need to build
>> > and upload the source package to mentors). I think it should be okay
>> > for us to allow you to push changes to the repository there, if you
>> > want...are you a member of collab-maint on alioth?
>> >
>> > Anyways, the only major issue I've noticed is that this detail got
>> > removed from debian/rules, but the executable permission is relied on
>> > by the script:
>> > # log2ansi.pl will run outside irssi, so it needs the executable bit
>> > chmod +x $D/usr/share/irssi/scripts/log2ansi.pl
>> > So, we need to set the executable permission on this file during build.
>> >
>> > Some other more minor things I noticed are:
>> >
>> > The debian/copyright.new file looks very good, however I think the
>> > GPL-2.0 license definition should replace the text about receiving a
>> > copy of the license with a reference to /usr/share/common-licenses, as
>> > you have done with the GPL-2.0+ block. Also, the "License:GPL-2.0+" is
>> > missing a space after the colon. I think it should be fine to replace
>> > debian/copyright with your debian/copyright.new once these small
>> > improvements are made.
>> >
>> > With regards to dependencies on perl and perl-modules, this is really
>> > not necessary since the base perl, which is all that is required for
>> > most scripts, is always installed. In debian/README.Debian there is an
>> > explanation of how the dependencies are chosen (at least 3 scripts =
>> > Suggests, at least 20 scripts = Recommends), and it looks like there
>> > are actually more scripts which depend on libwww-perl than perl or
>> > perl-modules, from the list in debian/README.Debian. I'm not opposed
>> > to changing how this is done if there is value added in doing so, but
>> > if we make that choice we will need to update debian/README.Debian as
>> > well (and should possibly treat the other dependencies consistently).
>> > It might be better to just explain the way we do this to the requestor
>> > of this change instead.
>> >
>> > There were a couple patches (go.pl-multiple-networks.diff and
>> > away.pl.diff) which used to have links to bug reports instead of
>> > proper headers, and you've replaced those with DEP5 patch headers
>> > (which is great, thanks!), but I think it could be useful to still
>> > have the old bug references included within the new DEP5 information.
>> >
>> >> [1]: http://mentors.debian.net/debian/pool/main/i/irssi-scripts/
>> >> irssi-scripts_20120326.dsc
>> >>
>> >> Thank you very much!!
>> >>
>> >
>> > No, thank you!
>> >
>> > I will be able to sponsor this upload once we address the above
>> > mentioned items and I do a final review, but first I also want to hear
>> > back about if and how you want to make use of the git repository for
>> > collaboration.
>> >
>> > Cheers,
>> > Ryan
>> >
>> > -----BEGIN PGP SIGNATURE-----
>> > Version: GnuPG v1.4.10 (GNU/Linux)
>> >
>> > iEYEARECAAYFAk+P1XwACgkQMihv+PacasXwggCeOmqsvrr2lfcGsBM1VPA2LFxg
>> > hjEAn1oLlpICofxeicOIMAndpUxkVwok
>> > =MyTD
>> > -----END PGP SIGNATURE-----
>> >
>>
>> Hi,
>>
>> I have fixed all the points you mentioned, and I updated the git
>> repository on Alioth,Could you please check out again the package[1]?
>>
>> Thank You very much!!
>>
>> [1]: http://anonscm.debian.org/gitweb/?p=collab-maint/irssi-scripts.git;a=summary
>>
>>
>> --
>> Epsilon
>> http://wiki.debian.org/DanielEcheverry
>> http://www.rinconinformatico.net
>> http://www.fitnessdeportes.com
>> http://www.dragonjar.org
>> Linux user: #477840
>> Debian user
>
> --

Hi Ryan.

Ok, if you want you can send me the modifications that are required,
and I will make them right away.

Thank you very much!!


-- 
Epsilon
http://wiki.debian.org/DanielEcheverry
http://www.rinconinformatico.net
http://www.fitnessdeportes.com
http://www.dragonjar.org
Linux user: #477840
Debian user




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Sat, 28 Apr 2012 21:13:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryan@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 28 Apr 2012 21:18:06 GMT) Full text and rfc822 format available.

Message #53 received at 663577@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryan@debian.org>
To: Daniel Echeverry <epsilon77@gmail.com>
Cc: 663577@bugs.debian.org
Subject: Re: irssi-scripts-20120326 new release
Date: Sat, 28 Apr 2012 14:04:30 -0700
Hello.

I expect it may require a bit of verification in case there is a bug
(or if licenses really needed a change), as I have not looked over it
entirely thoroughly.

But here is the output of my script:

DIFF: openurl.pl changed from GPL-2.0 to
DIFF: fserve.pl changed from GPL-2.0+ to GPL-2.0
DIFF: xauth.pl changed from GPL-2.0+ to GPL-2.0
DIFF: noteserve.pl changed from GPL-2.0 to
DIFF: linkshort.pl changed from GPL-2.0 to
DIFF: foreach_user.pl changed from GPL-2.0+ to
DIFF: nickserv.pl changed from GPL-2.0+ to GPL-1.0
DIFF: doc.pl changed from GPL-2.0+ to GPL-1.0
DIFF: fakectcp.pl changed from GPL-2.0+ to GPL-1.0
DIFF: gpgvalidator.pl changed from GPL-2.0+ to GPL-2.0
DIFF: xmmsinfo.pl changed from GPL-2.0+ to GPL-2.0
DIFF: ignore_log.pl changed from GPL-2.0+ to
DIFF: dancer_hide_477.pl changed from GPL-2.0+ to GPL-1.0
DIFF: opnotice.pl changed from GPL-2.0+ to GPL-2.0
DIFF: fuckem.pl changed from GPL-2.0+ to GPL-1.0
DIFF: quizgr.pl changed from GPL-2.0+ to
DIFF: akftp.pl changed from GPL-2.0+ to GPL-2.0
DIFF: active_notify.pl changed from GPL-2.0+ to
DIFF: modelist-r.pl changed from GPL-2.0 to
DIFF: autoreminder.pl changed from GPL-2.0+ to GPL-2.0
DIFF: schwaebisch.pl changed from GPL-2.0+ to GPL-2.0
DIFF: warnkick.pl changed from GPL-2.0+ to GPL-1.0
DIFF: phpdoc.pl changed from GPL-2.0+ to
DIFF: freenode_filter.pl changed from GPL-2.0+ to GPL-1.0
DIFF: washnicks.pl changed from GPL-1.0 to
DIFF: imdb.pl changed from GPL-1.0 to
DIFF: challenge.pl changed from GPL-2.0 to GPL-2.0+
DIFF: bitlbee_tab_completion.pl changed from GPL-2.0 to
DIFF: ixmmsa.pl changed from GPL-2.0+ to GPL-1.0
DIFF: away_hilight_notice.pl changed from GPL-2.0+ to GPL-1.0
DIFF: paste_huggie.pl changed from GPL-2.0+ to GPL-2.0
DIFF: xcmd.pl changed from GPL-2.0+ to GPL-2.0
DIFF: tvmusor.pl changed from BSD to BSDL
DIFF: scripthelp.pl changed from GPL-2.0+ to
DIFF: ipupdate.pl changed from GPL-1.0 to
DIFF: kline_warning.pl changed from GPL-2.0+ to GPL-1.0
DIFF: iMPD.pl changed from GPL-2.0+ to
DIFF: wordscramble.pl changed from GPL-2.0+ to GPL-2.0
DIFF: findbot.pl changed from GPL-2.0+ to GPL-1.0
DIFF: urlgrab.pl changed from GPL-2.0+ to
DIFF: mkick.pl changed from GPL-2.0 to
DIFF: emaildb1.0.pl changed from GPL-2.0+ to
DIFF: quiz.pl changed from GPL-2.0+ to GPL-2.0
DIFF: active_notice.pl changed from GPL-2.0+ to

On Sat, Apr 28, 2012 at 02:09:59PM -0500, Daniel Echeverry wrote:
[..]
> 
> Hi Ryan.
> 
> Ok, if you want you can send me the modifications that are required,
> and I will make them right away.
> 
> Thank you very much!!
> 
> 
> -- 
> Epsilon
> http://wiki.debian.org/DanielEcheverry
> http://www.rinconinformatico.net
> http://www.fitnessdeportes.com
> http://www.dragonjar.org
> Linux user: #477840
> Debian user

-- 




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Sun, 29 Apr 2012 18:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Echeverry <epsilon77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 29 Apr 2012 18:39:06 GMT) Full text and rfc822 format available.

Message #58 received at 663577@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: Ryan Niebur <ryan@debian.org>
Cc: 663577@bugs.debian.org
Subject: Re: irssi-scripts-20120326 new release
Date: Sun, 29 Apr 2012 13:34:48 -0500
2012/4/28 Ryan Niebur <ryan@debian.org>:
> Hello.
>
> I expect it may require a bit of verification in case there is a bug
> (or if licenses really needed a change), as I have not looked over it
> entirely thoroughly.
>
> But here is the output of my script:
>
> DIFF: openurl.pl changed from GPL-2.0 to
> DIFF: fserve.pl changed from GPL-2.0+ to GPL-2.0
> DIFF: xauth.pl changed from GPL-2.0+ to GPL-2.0
> DIFF: noteserve.pl changed from GPL-2.0 to
> DIFF: linkshort.pl changed from GPL-2.0 to
> DIFF: foreach_user.pl changed from GPL-2.0+ to
> DIFF: nickserv.pl changed from GPL-2.0+ to GPL-1.0
> DIFF: doc.pl changed from GPL-2.0+ to GPL-1.0
> DIFF: fakectcp.pl changed from GPL-2.0+ to GPL-1.0
> DIFF: gpgvalidator.pl changed from GPL-2.0+ to GPL-2.0
> DIFF: xmmsinfo.pl changed from GPL-2.0+ to GPL-2.0
> DIFF: ignore_log.pl changed from GPL-2.0+ to
> DIFF: dancer_hide_477.pl changed from GPL-2.0+ to GPL-1.0
> DIFF: opnotice.pl changed from GPL-2.0+ to GPL-2.0
> DIFF: fuckem.pl changed from GPL-2.0+ to GPL-1.0
> DIFF: quizgr.pl changed from GPL-2.0+ to
> DIFF: akftp.pl changed from GPL-2.0+ to GPL-2.0
> DIFF: active_notify.pl changed from GPL-2.0+ to
> DIFF: modelist-r.pl changed from GPL-2.0 to
> DIFF: autoreminder.pl changed from GPL-2.0+ to GPL-2.0
> DIFF: schwaebisch.pl changed from GPL-2.0+ to GPL-2.0
> DIFF: warnkick.pl changed from GPL-2.0+ to GPL-1.0
> DIFF: phpdoc.pl changed from GPL-2.0+ to
> DIFF: freenode_filter.pl changed from GPL-2.0+ to GPL-1.0
> DIFF: washnicks.pl changed from GPL-1.0 to
> DIFF: imdb.pl changed from GPL-1.0 to
> DIFF: challenge.pl changed from GPL-2.0 to GPL-2.0+
> DIFF: bitlbee_tab_completion.pl changed from GPL-2.0 to
> DIFF: ixmmsa.pl changed from GPL-2.0+ to GPL-1.0
> DIFF: away_hilight_notice.pl changed from GPL-2.0+ to GPL-1.0
> DIFF: paste_huggie.pl changed from GPL-2.0+ to GPL-2.0
> DIFF: xcmd.pl changed from GPL-2.0+ to GPL-2.0
> DIFF: tvmusor.pl changed from BSD to BSDL
> DIFF: scripthelp.pl changed from GPL-2.0+ to
> DIFF: ipupdate.pl changed from GPL-1.0 to
> DIFF: kline_warning.pl changed from GPL-2.0+ to GPL-1.0
> DIFF: iMPD.pl changed from GPL-2.0+ to
> DIFF: wordscramble.pl changed from GPL-2.0+ to GPL-2.0
> DIFF: findbot.pl changed from GPL-2.0+ to GPL-1.0
> DIFF: urlgrab.pl changed from GPL-2.0+ to
> DIFF: mkick.pl changed from GPL-2.0 to
> DIFF: emaildb1.0.pl changed from GPL-2.0+ to
> DIFF: quiz.pl changed from GPL-2.0+ to GPL-2.0
> DIFF: active_notice.pl changed from GPL-2.0+ to
>
> On Sat, Apr 28, 2012 at 02:09:59PM -0500, Daniel Echeverry wrote:
> [..]
>>
>> Hi Ryan.
>>
>> Ok, if you want you can send me the modifications that are required,
>> and I will make them right away.
>>
>> Thank you very much!!
>>
>>
>> --
>> Epsilon
>> http://wiki.debian.org/DanielEcheverry
>> http://www.rinconinformatico.net
>> http://www.fitnessdeportes.com
>> http://www.dragonjar.org
>> Linux user: #477840
>> Debian user
>
> --

Hi,

I have reviewed all the scripts from the list, I fix some typos, but
there are other scripts that have 2 different licenses. Below I show
you the scripts that were settled and those who need to reviewed
again.

------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

DIFF: openurl.pl changed from GPL-2.0 to GPL-2.0              -> Fixed
DIFF: fserve.pl changed from GPL-2.0+ to GPL-2.0              -> [1]
DIFF: xauth.pl changed from GPL-2.0+ to GPL-2.0               -> Fixed
DIFF: noteserve.pl changed from GPL-2.0 to                    -> Fixed
DIFF: linkshort.pl changed from GPL-2.0 to                    -> Not found
DIFF: foreach_user.pl changed from GPL-2.0+ to                -> Fixed
DIFF: nickserv.pl changed from GPL-2.0+ to GPL-1.0            -> [1]
DIFF: doc.pl changed from GPL-2.0+ to GPL-1.0                 -> [1]
DIFF: fakectcp.pl changed from GPL-2.0+ to GPL-1.0            -> [1]
DIFF: gpgvalidator.pl changed from GPL-2.0+ to GPL-2.0        -> [1]
DIFF: xmmsinfo.pl changed from GPL-2.0+ to GPL-2.0            -> [1]
DIFF: ignore_log.pl changed from GPL-2.0+ to                  -> [1]
DIFF: dancer_hide_477.pl changed from GPL-2.0+ to GPL-1.0     -> [1]
DIFF: opnotice.pl changed from GPL-2.0+ to GPL-2.0            -> [1]
DIFF: fuckem.pl changed from GPL-2.0+ to GPL-1.0              -> [1]
DIFF: quizgr.pl changed from GPL-2.0+ to                      -> [1]
DIFF: akftp.pl changed from GPL-2.0+ to GPL-2.0               -> [1]
DIFF: active_notify.pl changed from GPL-2.0+ to               -> [1]
DIFF: modelist-r.pl changed from GPL-2.0 to                   -> Fixed
DIFF: autoreminder.pl changed from GPL-2.0+ to GPL-2.0        -> [1]
DIFF: schwaebisch.pl changed from GPL-2.0+ to GPL-2.0         -> [1]
DIFF: warnkick.pl changed from GPL-2.0+ to GPL-1.0            -> [1]
DIFF: phpdoc.pl changed from GPL-2.0+ to                      -> [1]
DIFF: freenode_filter.pl changed from GPL-2.0+ to GPL-1.0     -> [1]
DIFF: washnicks.pl changed from GPL-1.0 to                    -> Fixed
DIFF: imdb.pl changed from GPL-1.0 to                         -> Fixed
DIFF: challenge.pl changed from GPL-2.0 to GPL-2.0+           -> [1]
DIFF: bitlbee_tab_completion.pl changed from GPL-2.0 to       -> Fixed
DIFF: ixmmsa.pl changed from GPL-2.0+ to GPL-1.0              -> [1]
DIFF: away_hilight_notice.pl changed from GPL-2.0+ to GPL-1.0 -> [1]
DIFF: paste_huggie.pl changed from GPL-2.0+ to GPL-2.0        -> [1]
DIFF: xcmd.pl changed from GPL-2.0+ to GPL-2.0                -> [1]
DIFF: tvmusor.pl changed from BSD to BSDL                     -> OK
DIFF: scripthelp.pl changed from GPL-2.0+ to                  -> Fixed
DIFF: ipupdate.pl changed from GPL-1.0 to                     -> Fixed
DIFF: kline_warning.pl changed from GPL-2.0+ to GPL-1.0       -> [1]
DIFF: iMPD.pl changed from GPL-2.0+ to                        -> [1]
DIFF: wordscramble.pl changed from GPL-2.0+ to GPL-2.0        -> OK
DIFF: findbot.pl changed from GPL-2.0+ to GPL-1.0             -> [1]
DIFF: urlgrab.pl changed from GPL-2.0+ to                     -> Fixed
DIFF: mkick.pl changed from GPL-2.0 to                        -> Fixed
DIFF: emaildb1.0.pl changed from GPL-2.0+ to                  -> Fixed
DIFF: quiz.pl changed from GPL-2.0+ to GPL-2.0                -> [1]
DIFF: active_notice.pl changed from GPL-2.0+ to               -> [1]

[1]: Declare a header with a license and below another license ( is it
necessary contact the upstream ?)
Fixed: error found and fixed
OK: OK

-------------------------------------------------------------------------------------------------------------------------------------------------------------------

For this case it is necessary to contact the upstream to verify the license?

Thank you very much!!

-- 
Epsilon
http://wiki.debian.org/DanielEcheverry
http://www.rinconinformatico.net
http://www.fitnessdeportes.com
http://www.dragonjar.org
Linux user: #477840
Debian user




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Thu, 03 May 2012 17:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryan@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 03 May 2012 17:09:09 GMT) Full text and rfc822 format available.

Message #63 received at 663577@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryan@debian.org>
To: Daniel Echeverry <epsilon77@gmail.com>
Cc: 663577@bugs.debian.org
Subject: Re: Bug#663577: irssi-scripts-20120326 new release
Date: Thu, 3 May 2012 10:05:04 -0700
Hi Daniel,

On Sun, Apr 29, 2012 at 01:34:48PM -0500, Daniel Echeverry wrote:
> 
> Hi,
> 
> I have reviewed all the scripts from the list, I fix some typos, but
> there are other scripts that have 2 different licenses. Below I show
> you the scripts that were settled and those who need to reviewed
> again.
> 
[snip script output]

Thanks for settling these.

> 
> [1]: Declare a header with a license and below another license ( is it
> necessary contact the upstream ?)
> Fixed: error found and fixed
> OK: OK
> 
> -------------------------------------------------------------------------------------------------------------------------------------------------------------------
> 
> For this case it is necessary to contact the upstream to verify the license?
> 

I have looked at many of these and it seems the problem your are
noticing is they have a license text block as a comment at the top,
but the "license" specified for the %IRSSI settings is not referring
to that specific license.

Since the "license" setting allows plain text without a standard
format, I beleive that the authors have simply been less precise here
without realizing the potential confusion. As long as they specify the
same type of license, but the block is more precise about the specific
license versions, I think it will be fine for us to just use the
license text block which is more precise and limiting.

> Thank you very much!!
> 

Thank you again for your work, and patience, on this!  I may be able
to work on this tonight, but hope to get this uploaded by tomorrow, if
not.

Cheers,
Ryan


-- 




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Fri, 04 May 2012 00:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Echeverry <epsilon77@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 04 May 2012 00:51:03 GMT) Full text and rfc822 format available.

Message #68 received at 663577@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: Ryan Niebur <ryan@debian.org>
Cc: 663577@bugs.debian.org
Subject: Re: Bug#663577: irssi-scripts-20120326 new release
Date: Thu, 3 May 2012 19:50:16 -0500
2012/5/3 Ryan Niebur <ryan@debian.org>:
> Hi Daniel,
>
> On Sun, Apr 29, 2012 at 01:34:48PM -0500, Daniel Echeverry wrote:
>>
>> Hi,
>>
>> I have reviewed all the scripts from the list, I fix some typos, but
>> there are other scripts that have 2 different licenses. Below I show
>> you the scripts that were settled and those who need to reviewed
>> again.
>>
> [snip script output]
>
> Thanks for settling these.
>
>>
>> [1]: Declare a header with a license and below another license ( is it
>> necessary contact the upstream ?)
>> Fixed: error found and fixed
>> OK: OK
>>
>> -------------------------------------------------------------------------------------------------------------------------------------------------------------------
>>
>> For this case it is necessary to contact the upstream to verify the license?
>>
>
> I have looked at many of these and it seems the problem your are
> noticing is they have a license text block as a comment at the top,
> but the "license" specified for the %IRSSI settings is not referring
> to that specific license.
>
> Since the "license" setting allows plain text without a standard
> format, I beleive that the authors have simply been less precise here
> without realizing the potential confusion. As long as they specify the
> same type of license, but the block is more precise about the specific
> license versions, I think it will be fine for us to just use the
> license text block which is more precise and limiting.
>
>> Thank you very much!!
>>
>
> Thank you again for your work, and patience, on this!  I may be able
> to work on this tonight, but hope to get this uploaded by tomorrow, if
> not.
>
> Cheers,
> Ryan
>
>
> --

Hi Ryan

I updated the copyright file with license information found in the
header of each script.

I hope all is well now :)

Thank you very much

-- 
Epsilon
http://wiki.debian.org/DanielEcheverry
http://www.rinconinformatico.net
http://enchulatucelu.com
http://www.todopdf.net
http://www.fitnessdeportes.com
http://www.dragonjar.org
Linux user: #477840
Debian user




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Fri, 04 May 2012 21:07:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryan@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 04 May 2012 21:07:10 GMT) Full text and rfc822 format available.

Message #73 received at 663577@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryan@debian.org>
To: Daniel Echeverry <epsilon77@gmail.com>
Cc: 663577@bugs.debian.org
Subject: Re: Bug#663577: irssi-scripts-20120326 new release
Date: Fri, 4 May 2012 14:05:43 -0700
Hi Daniel,

On Thu, May 03, 2012 at 07:50:16PM -0500, Daniel Echeverry wrote:
> Hi Ryan
> 
> I updated the copyright file with license information found in the
> header of each script.
> 
> I hope all is well now :)

This all looks great, you've even improved accuracy from the previous
copyright file in a few cases. I am uploading the package now.

Thanks for your contribution!

Cheers,
Ryan

-- 




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663577; Package wnpp. (Thu, 09 Jan 2014 00:15:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 09 Jan 2014 00:15:15 GMT) Full text and rfc822 format available.

Message #78 received at 663577@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 663577@bugs.debian.org, irssi-scripts@packages.debian.org
Subject: shall 663577 be closed ?
Date: Thu, 9 Jan 2014 01:13:25 +0100
[Message part 1 (text/plain, inline)]
Hi,

663577 was opened almost 2 years ago, asking for help maintaining irssi-
scripts, as it seems with success, (last upload 3 months ago, 1 open bug), so 
I wonder whether 663577 should be closed...

I stumbled on it while looking at wnpp output and think that others shouldnt 
"waste" their time like this :) (It wasnt much time, but still..)


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:37:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.